
Quantification tool - Support #657

Open Excel when export forecasting to Excel file

04/26/2013 03:13 PM - Ricardo Memoria

Status: Closed Start date: 04/26/2013

Priority: Normal Due date: 07/12/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

When exporting the forecasting document to Excel file, it'd be easier for the user if, after exporting, the system opens the Excel with

the exported file.

History

#1 - 07/11/2013 08:49 AM - Oleksii Kurasov

- Due date set to 07/12/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/15/2013 07:01 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate with the dialog box asking if users want to open the file.
